@charset "utf-8";
body{overflow:hidden;position: relative;max-width: 640px;min-width: 320px;margin: 0 auto;}
.g_page{max-width: 640px;min-width: 320px;margin: 0 auto;position: relative;}

/*header*/
.header{overflow: hidden;background: #59deff;width: 100%;}
.f_search{width: 10%;float: left;height: 100%;}
.f_search img{width: 100%;display: block;margin-top: 10%;}
.f_logo{width: 80%;float: left;color: #b68616;text-align: center;line-height: 4;font-size: 1.2em;padding-top: 2%;}
.f_logo img{max-width: 100%;display: block;margin: 0 auto;}
.header .menu_nav{width: 10%;float: right;}
.header .menu_nav img{width: 100%;display: block;margin-top: 10%;}
.search {position: absolute;width: 94.375%;z-index: 999;top: 5em;left: 2.8125%;background: rgb(255,255,255);border: 1px solid #ccc;overflow: hidden;height: auto;color: #18264b;display: none;}
.text {float: left;width: 90%;padding: 2% 3%;font: 14px/1 "microsoft yahei";color: #18264b;border: 0;background: none;color: #18264b;}
.searchbtn {position: absolute;right: 0;top: 0;width: 20%;height: 100%;background: url(../web/searchico.png) center center no-repeat;background-size: 30.62%;border: 0;}

.index-class {width: 100%;overflow: hidden;}
.index-class li {width: 33.33%;float: left;padding: 2.5% 0 2.5% 0;text-align: center;font-size: 1em;}
.index-class li a{width: 60%;margin: 0 auto;display: block;}
.index-class li:nth-child(1) a {border-bottom: 2px solid #ff90ad;}
.index-class li:nth-child(2) a{border-bottom: 2px solid #ffbc46;}
.index-class li:nth-child(3) a{border-bottom: 2px solid #e190ff;}

.sort1-title {width: 100%;background: url(../web/icons8.png) 3.28125% center no-repeat #59deff;text-indent: 11.5625%;font-size: 1.2em;line-height: 2.5;color: #fff;background-size: 5.9375%;}
.sort1-title a.more_a{display: block;width: 25%;font-size: 1em;margin-right: 0.5%;line-height: 2.5;color: #fff;text-align: right;padding-right: 1%;}
.sort1bg {width: 100%;background: #f2f3f3;}
.sort1bg div {width: 94.375%;margin: 0 auto;overflow: hidden;padding: 2% 0;}
.sort1bg a {display: block;float: left;padding: 2% 3%;background: #fff;font: 14px/1 "microsoft yahei";color: #7c7c7c;box-shadow: 0 0 4px #e1e2e2;margin-right: 2%;margin-bottom: 3%;}

.sort-product {width: 100%;padding-top: 3%;}
.sort-product li {width: 47%;float: left;overflow: hidden;padding: 1%;}
.index-product-img {display: block;width: 100%;}
.index-product-img img {display: block;width: 100%;max-height: 182px;}
.sort-product li p {width: 100%;overflow: hidden;}
.sort-product li p a,.sort-product li p span{float: left;font: 700 14px/4 "microsoft yahei";color: #c00;display: block;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.sort-product li p span{float: right;}

.sort2-title{background: url(../web/icons8.png) 3.28125% center no-repeat #ff90ad;background-size: 5.9375%;}

.index-product-img1 {display: block;width: 48.67%;float: left;position: relative;margin-bottom: 3%;}
.index-product-img1 span, .index-product-img2 span {display: block;width: 100%;position: absolute;left: 0;bottom: 0;background: rgba(0,0,0,.6);text-indent: 1em;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;padding: 2% 0;font: 14px/1 "microsoft yahei";color: #fff;}
.index-product-img2 {display: block;width: 48.67%;float: right;position: relative;margin-bottom: 3%;}


.sort3-title{background: url(../web/icons8.png) 3.28125% center no-repeat #ffbc46;background-size: 5.9375%;}
.sort4-title{background: url(../web/icons8.png) 3.28125% center no-repeat #e190ff;background-size: 5.9375%;}


/*footer*/
#footer{z-index:9999;}
.m-footer{position:relative;margin:0 auto;text-align:center;z-index:4000;max-width:640px;min-width:320px;background: #ffbc46;z-index:4000;overflow: hidden;}
.m-footer ul li{float:left;padding:10px 0;width:25%;background: url(../web/footborder.png) right center no-repeat;}
.m-footer ul li.last{background:none;}
.m-footer .icon{width:100%; display:block;}
.m-footer ul a{display:block;font-family:'Microsoft YaHei';color:#fff;text-align:center;font-size:1em;}
.m-footer ul span{display:block;margin:0 auto;width:100%;}
.m-footer ul span.u-img{position:relative;padding:12% 0;margin:0 auto 5%;width:25%;overflow:hidden;}
.m-footer ul span.u-img img{position:absolute;top:0;left:0;width: 100%;}
.m-footer ul span.u-title{line-height:1.4;height:1.4em;overflow:hidden;}

/*nav*/
.nav{width: 220px;background: #fff;box-shadow: 4px 0 4px #ccc inset;position: absolute;right: -220px;top: 0;z-index: 3;height: 100%;}
.nav li{}
.nav li a{display: block;width: 100%;color: #8d8d8d;text-align: center;font: 16px/3 "microsoft yahei";border-bottom: 1px solid #ccc;background: url(../web/icons1.jpg) 16% center no-repeat;background-size: 6px;}

.back_a{float: right;display: block;width: 10%;padding-top: 1%;}
.back_a img{display: block;width: 30%;}

.product-list {width: 96.875%;margin: 3% auto 0;overflow: hidden;}
.product-list li {width: 50%;float: left;}
.product-img {display: block;width: 94.83%;margin: 0 auto;font: 14px/34px "microsoft yahei";color: #666565;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.product-img img{display: block;width: 100%;}
.product-list li p {width: 94.83%;margin: 0 auto 5%;overflow: hidden;}
.product-list li p span {float: left;font-size: 1.2em;line-height: 2;display: block;width: 42%;color: #c00;}
.product-list li p a {float: right;display: block;width: 23.12%;margin-left: 1.7%;}
.product-list li p a img{display: block;width: 100%;}

.view-con {width: 96%;margin: 0 auto;padding: 2% 0;}
.view-title {width: 100%;font-size: 1.2em;line-height: 2;color: #6d6d6d;text-align: center;padding: 8px 0;}
.view-caption {width: 100%;overflow: hidden;padding: 2% 0 1%;}
.room-pic {display: block;width: 56.31%;margin: 0 3.58% 0 0;float: left;}
.room-pic img {display: block;width: 100%;}
.view-price {float: left;width: 40.03%;background: url(../web/icons11.jpg) 0 center no-repeat;font-size: 1.2em;line-height: 2;color: #6d6d6d;background-size: 18.69%;}
.view-btns {float: left;width: 40.03%;height: 42px;}
.book {float: left;height: 42px;width: 32.73%;margin-right: 3.57%;background: url(../web/icons13.jpg) 9.09% center no-repeat #59deff;text-align: center;font: 14px/42px 'microsoft yahei';color: #fff;background-size: 23.63%;}

.directions {width: 100%;overflow: hidden;}
.direc-title {display: block;background-size: 29.48%;font-size: 1.2em;line-height: 2;}
.directions p {float: left;width: 74%;font-size: 1em;line-height: 2;color: #6d6d6d;}
.directions p span {margin: 0 1%;}
.about {width: 100%;font: 14px/180% 'microsoft yahei';color: #6d6d6d;padding: 2% 0;}

.news-list {width: 98%;padding: 2% 0;margin: 0 auto;}
.news-list li {width: 100%;height: auto;border-bottom: 1px solid #dfdfdf;background: url(../web/icons9.jpg) 96% center no-repeat;background-size: 1.953125%;}
.news-list li a {display: block;width: 94%;text-indent: 1%;font-size: 1em;line-height: 3.5;color: #6d6d6d;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}

.pages {display: block;width: 100%;height: 40px;margin-bottom: 1.4%;background: #59deff;color: #fff;text-indent: 1em;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;font: 14px/40px 'microsoft yahei';color: #fff;}


/*搜索*/
/***************** m-teamcon ***********************/
.m-teamcon li{ padding:15px 5px; border-bottom:1px solid #ece2d8;}
.m-teamcon li:after{content: ""; display: block; height: 0; clear: both; visibility: hidden;}
.m-teamcon li img{ float:left; margin-right:1em; width:25%;border:1px solid #ddd;}
.m-teamcon li h4{height:1.6em;line-height:1.6;overflow:hidden;font-size:1.4em; }
.m-teamcon li .cn2{height:3.6em;line-height:1.8;font-size:1.2em;overflow:hidden;}
.m-teamcon li .cn3{height:5.4em;line-height:1.8;font-size:1.2em;overflow:hidden;}
.m-teamcon li .pri{color:#ffb244;line-height:2;font-size:1.2em;}
.m-teamcon li .pri b{color:#333;}
.m-teamcon a{display:block;}
.search{ padding:2% 0;}
.search .f-search{width:94%; display:inline-block; z-index:99; margin:0 3%;border:1px solid #c2c2c4; background:#efeaea; clear:both;}
.search .f-search .u-text{ float:left; background:none; margin-left:4%; line-height:30px; border:0;width:70%;color:#4a4a4a; font-size:1.1em; font-family:微软雅黑; padding:4px 0;}
.search .f-search .u-btn{ float:right;padding:0; height:30px;margin-right:1%; margin-top:4px;width:8%; min-width:30px; border:0;background:url(../web/search_but2.png) no-repeat center; background-size:60% ;}
.sub-searchbar{width:280px;margin:0 auto;padding:25px 0;}
.sub-searchbar .u-text{float:left;width:200px;line-height:2;font-size:1.2em;color:#b9b9b9;}
.sub-searchbar .u-btn{float:right;width:70px;height:2.2em;text-align:center;cursor:pointer;}
/* sub-search */
.sub-search{margin:0 0 20px;font-family:'Microsoft YaHei';}
.sub-search h2{padding-left:1em;font-size:1.4em;}
.sub-search .m-search{margin:0 0 15px;background:none;}
.sub-search .m-search .u-text{color:#000;}
.sub-search .sea-no{padding:10px 0;line-height:1.6;}
.sub-search .sea-no .pic{float:left;width:35%;margin-right:2%;}
.sub-search .sea-no h3{padding:5px 0 0;font-size:1.3em;;margin-bottom:10px;font-weight:normal;}
.sub-search .sea-no h3 span{color:#cc0000;}
.sub-search .sea-no p{font-size:1.2em;color:#777;}


/*留言*/
.sub-content{padding:10px;font-size:1.2em;line-height:2;}
.sub-content .center{text-align:center;}
.sub-content img{ max-width:100%;}
.sub-content h1{font-size:1.6em;line-height:1.6;text-align:center;font-family:'Microsoft YaHei';margin-bottom:10px;font-weight:bold}
.sub-content .price{color:#FF6400;}
.sub-content .price span{font-size:2em}
.sub-content .button{display: block;text-align: center;cursor: pointer;margin: .5em 0;padding:5px 0;line-height:2;font-size:1.6em;-moz-box-shadow: 0 1px 3px rgba(0,0,0,.2);-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.2);box-shadow: 0 1px 3px rgba(0,0,0,.2);-webkit-border-radius: 1em;border-radius: 1em;border: 1px solid #ccc;background: #eee;font-weight: bold;color: #222;text-shadow: 0 1px 0 #fff;
background-image: -webkit-gradient(linear,left top,left bottom,from( #fff ),to( #f1f1f1 ));
background-image: -webkit-linear-gradient( #fff,#f1f1f1 );
background-image: -moz-linear-gradient( #fff,#f1f1f1 );
background-image: -ms-linear-gradient( #fff,#f1f1f1 );
background-image: -o-linear-gradient( #fff,#f1f1f1 );
background-image: linear-gradient( #fff,#f1f1f1 );}
.sub-content table{table-layout:fixed;word-break:break-all;word-wrap:break-word;max-width:100%;}

.ui-input-text{display:block;padding: 0 .4em;margin: .5em 0;background-image: none;position: relative;-moz-box-shadow: inset 0 1px 4px rgba(0,0,0,.2);-webkit-box-shadow: inset 0 1px 4px rgba(0,0,0,.2);box-shadow: inset 0 1px 4px rgba(0,0,0,.2);-webkit-background-clip: padding;background-clip: padding-box;-webkit-border-radius: .6em;border-radius: .6em;border: 1px solid #aaa;color: #333;}
.ui-input-text input,
.ui-input-text textarea{width: 100%;min-height: 1.4em;line-height: 1.4em;font-size: 16px;padding: .4em 0;margin: 0;display: block;background: transparent none;outline: 0!important;border:none;-webkit-appearance: none;}
.ui-button{display:block;}
.ui-button input{display:block;width:100%;text-align: center;cursor: pointer;margin: .5em 0;padding:5px 0;line-height:2;font-size:1.6em;-moz-box-shadow: 0 1px 3px rgba(0,0,0,.2);-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.2);box-shadow: 0 1px 3px rgba(0,0,0,.2);-webkit-border-radius: 1em;border-radius: 1em;border: 1px solid #ccc;background: #eee;font-weight: bold;color: #222;text-shadow: 0 1px 0 #fff;font-family:'Microsoft YaHei';
background-image: -webkit-gradient(linear,left top,left bottom,from( #fff ),to( #f1f1f1 ));
background-image: -webkit-linear-gradient( #fff,#f1f1f1 );
background-image: -moz-linear-gradient( #fff,#f1f1f1 );
background-image: -ms-linear-gradient( #fff,#f1f1f1 );
background-image: -o-linear-gradient( #fff,#f1f1f1 );
background-image: linear-gradient( #fff,#f1f1f1 );}


.lan { float:left;margin:4px; margin-top:8px;}
.lan a { background:#dedede; padding:8px; line-height:30px;  font-size:14px;}
.lan a:hover { background: #FF0000; color:#FFFFFF;}


